# {{ ansible_managed }}
#
# sudo_as role installed this file to enable an ansible user to
# sudo as another user.

{% if sudoas_nopasswd %}
{{ sudoas_user1 }} ALL=({{ sudoas_user2 }}) NOPASSWD: ALL
{% else %}
{{ sudoas_user1 }} ALL=({{ sudoas_user2 }}) ALL
{% endif %}

Defaults:{{ sudoas_user1 }} !requiretty
